body {
margin: 0;
padding: 0;
background: #E5E5E5;
font-family: Baskerville, serif;
font-style: italic;
font-size: 16px;
color: #666666;
}

blockquote {
font-style: italic;
}

a {
color: #135293;
}

a:hover {
text-decoration: none;
}

.title2 {
margin: 0;
padding: 10px 0;
background: url(dotted.gif) repeat-x left bottom;
font-size: 227%;
font-weight: normal;
color: #135293;
}

.boxed {
padding: 5px 30px 20px 30px;
}

.boxed p, .boxed ul, .boxed ol {
line-height: 180%;
}

#page {
width: 960px;
font-style: normal;
margin: 0 auto;
background: #FFFFFF url(green.gif) repeat-y;
}

#sidebar {
float: left;
width: 240px;
}

#logo { 
height: 220px;
background: #FFFFFF;
}

#logo h1, #logo h2 {
margin: 0;
text-transform: lowercase;
text-align: center;
font-weight: normal;
font-style: italic;
color: #9C9C9C; text-indent : -999em; }

#logo h1 {
padding: 180px 0 0 0;
background: url(logo.png) no-repeat center center;
font-size: 36px;
}

#logo h2 {
font-size: 14px;
}

#logo a {
color: #9C9C9C;
text-decoration: none;
}

#menu {
padding: 20px;
background: url(menushadow.gif) repeat-x;
}

#menu ul {
margin: 0;
padding: 0;
list-style: none;
}

#menu li {
padding: 10px 0;
background: url(menuline.gif) repeat-x;
}

#menu li.first {
background: none;
}

#menu a {
text-decoration: none;
font-size: 129%;
color: #FFFFFF;
}

#menu a:hover {
text-decoration: underline;
}

#content {
float: right;
width: 720px;
}

#footer {
width: 960px;
height: 80px;
margin: 0 auto;
background: url(footershadow.gif) repeat-x;
}

#footer p {
margin: 0;
font-size: 85%;
}

#legal {
float: right;
width: 720px;
height: 45px;
padding: 35px 0 0 20px;
}